@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

 File name:      style.css
 Author:         hira (admin)
 Style Info:     デフォルトの指定以外全部
----------------------------------------------------------- */

/*clearFix*/
#contents:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}


/*----------------------------------------------------
 * 
 * タブとよくある質問の指定ココから▽▽▽
 * 
----------------------------------------------------*/

.tabContainer {
	width: 850px;

}

.tabMenu {
height:10px;
border-bottom: 1px solid #999;
}
/* タブ */
.tabContainer ul.tabMenu li {
	float: left;
	margin-right: 5px;
	padding: 0;
	position: relative;
	font-size:14px;

}

/* 未選択のタブ */
.tabContainer ul.tabMenu li a {
	display: block;
	float: left;
	padding: 5px 10px;
	text-decoration: none;
	background:url(../img/base/bg_qa.gif) no-repeat right top ;
	border-left: 1px solid #000;
	color:#18798a;
}

/* 選択中のタブ */
.tabContainer ul.tabMenu li.active a {
	position: relative;
	top: 1px;
	border-left: 1px solid #000;
	background:url(../img/base/bg_qa.gif) no-repeat right top;
	color:#9d9d9d;
}

/* カーソルオン時 */
.tabContainer ul.tabMenu li a:hover {

}

/* Q&A */
.tabContainer dl {
	clear: both;
	width: 820px;
	padding: 15px;
}

/* Q */
.tabContainer dl dt {
	margin: 0 0 5px;
	padding-left: 25px;
	background: url(../img/base/arrow04.gif) left no-repeat;
		font-size:100%;
}

/* A */
.tabContainer dl dd {
	margin-bottom: 15px;
	padding: 0 10px 0 25px;
	border-bottom: 1px dotted #CCC;
		color:#666;
			font-size:100%;
}

